GBGOFFICE(1)

NAME
gbgoffice - GTK BG Office assistant

SYNOPSIS
gbgoffice [OPTIONS]...

DESCRIPTION
gbgoffice - GTK BG Office assistant

OPTIONS

-d, --dump-data-dir
    Dumps direcotry where shared files are instaled.

-l, --language=[bg/en]
    Sets language to Bulgarian or English.

-h, --help
    Display help message.

-v, --version
    Display the version of the program.

FILES
~/.gbgoffice
    Per user configuration file.

ENVIRONMENT

LANG
    Specify language which will be used (Bulgarian or English)

BUGS
Trayicon may not work with all window managers.

LICENSE
This program is distributed under the terms of the GNU General Public License as published by the Free Software Foundation. See COPYING or COPYING.BULGARIAN for details.

SEE ALSO
kbgoffice(1), cbgoffice(1) official webpage - http://gbgoffice.info

AUTHORS
Miroslav Yordanov <mironcho at linux-bg dot org>